<resources>
    <string name="app_name">HTAnticollision</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="map_box_public_key">pk.eyJ1IjoibWFybGxlciIsImEiOiJjbGVhMXlmeXIwdmRzM29vNmM4aDA1M202In0.tfLD_AOs1OPmg5rLERcbfw</string>
    <string name="waytous_logo">waytous</string>
    <string name="loading">Loading…</string>
    <string name="text_progress">%1$d</string>
    <string name="emergency">emergency</string>
    <string name="sos">sos</string>
    <string name="zoom_in">zoomIn</string>
    <string name="zoom_out">zoomOut</string>
    <string name="location_truck">location truck</string>
    <string name="toggle_safety_range">toggle safety range</string>
    <string name="zoom_divider_line">zoom divider line</string>
    <string name="current_speed">%1d\nkm/h</string>
    <string name="toggle_more">toggle more</string>
    <string name="work_status_edit">修改</string>
    <string name="work_status_mark">当前</string>
    <string name="work_status_title">修改工作状态</string>
    <string name="work_status_load">装载</string>
    <string name="work_status_empty">空载</string>
    <string name="work_status_loading">待载</string>
    <string name="work_status_reload">重载</string>
    <string name="work_status_unload">卸载</string>
    <string name="work_status_unloading">待卸</string>
    <string name="report_status">report status</string>
</resources>